<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="DataSourceManagerImpl" format="xml" multifile-model="true">
    <data-source source="LOCAL" name="db" uuid="f37b9273-eac9-43e2-a7e1-917603950856">
      <driver-ref>sqlite.xerial</driver-ref>
      <synchronize>true</synchronize>
      <jdbc-driver>org.sqlite.JDBC</jdbc-driver>
      <jdbc-url>jdbc:sqlite:C:\Users\ion_l\WORK\SDA\ShopPy\shoppy_proj\db.sqlite3</jdbc-url>
    </data-source>
  </component>
</project>